* {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  font-family: Arial, serif;
  background-color: #ffbf4e;
  height: 100%;
}

.flex-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: 32px 80px;

  .container {
    width: min-content;

    .img-border {
      border: 1px black solid;

      img {
        vertical-align: bottom;
        width: 320px;
        height: 160px;
        padding: 4px;
      }
    }

    .text-container {
      background-color: #ffc074;
      height: 256px;
      margin-top: 8px;

      h2 {
        text-align: center;
        margin: 0;
        padding: 20px 0;
      }

      p {
        text-align: justify;
        margin: 0 8px;
      }
    }
  }
}